var app = angular.module('mainApp', ['ngRoute', 'ngAnimate']);
// 路由
app.config(function ($routeProvider, $sceDelegateProvider) {
    $routeProvider.
    when('/home', { // 主页路由
        templateUrl: 'app/home/home.html'
    }).
    otherwise({ // more 首页
        redirectTo: '/home'
    });
    // ajax 白名单
    $sceDelegateProvider.resourceUrlWhitelist([
	    // Allow same origin resource loads.
	    'self',
	    // Allow loading from our assets domain. 
	    'http://apis.map.qq.com/ws/location/v1/**',
	    'http://wis.qq.com/weather/**'
  ]);
});

